package inf101.v18.rogue101.items;

/**
 * An interface to extinguish different weapons for specific NPC.
 */
public interface IMagicWeapon extends IWeapon {

    @Override
    default String getSound() {
        return "audio/Large Fireball-SoundBible.com-301502490.wav";
    }
}
